Name: x11-sgml-doctools
Version: 1.12
Release: %mkrel 1
Summary: Xorg X11 sgml documentation tools
Group: Development/X11
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/doc/xorg-sgml-doctools-%{version}.tar.xz
License: MIT
BuildRequires: x11-util-macros >= 1.0.1
Obsoletes: xorg-x11 < 7.0
Obsoletes: 	%{name} < %version

%description
Xorg X11 sgml documentation tools

%prep
%setup -q -n xorg-sgml-doctools-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/sgml/X11/defs.ent
%{_datadir}/sgml/X11/xorg.css
%{_datadir}/sgml/X11/xorg.xsl
%{_datadir}/sgml/X11/dbs/masterdb.*
%{_datadir}/sgml/X11/xorg-fo.xsl
%{_datadir}/sgml/X11/xorg-chunk.xsl
%{_datadir}/sgml/X11/xorg-xhtml.xsl
%{_datadir}/pkgconfig/xorg-sgml-doctools.pc


%changelog
* Wed Apr 27 2022 tex - 1.12-1pclos2022
- new version

* Mon Sep 19 2011 Texstar <texstar at gmail.com> 1.10-1pclos2011
- 1.10

* Mon Sep 12 2011 Texstar <texstar at gmail.com> 1.9-1pclos2011
- 1.9

* Sat May 14 2011 Texstar <texstar at gmail.com> 1.6-1pclos2011
- update for new xorg server

